public class braytontest
{
  public static void main(String arg[])
  {
	  double mhava=1; //kg/s hava giriş debisi	
	  double T1=300.0; //derece K hava giriş sıaklığı
	  double P1=1.1;// bar hava giriş basıncı
	  double P2=15.0;// bar sıkıştırılmış hava basıncı
	  double T3=1500.0; //derece K türbin giriş sıcaklığı
	  double etakompresor=0.9; //kompresör isntropik verimi
	  double etaturbin=0.9; //türbin isentropik verimi	    
      brayton bry=new brayton(mhava,T1,P1,P2,T3,etakompresor,etaturbin);
      System.out.println(bry.toString());
  }
}
